# Generated by Django 3.1.2 on 2021-01-01 19:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('rumahsakit', '0010_auto_20201116_2328'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='rumahsakit',
            name='jenis',
        ),
    ]
